footer.site-footer .footer__items .footer__item {
	flex: 0 0 16.2%;
}

/* Cookiebot fiks styling */
#cookiebotPop #CybotCookiebotDialogBodyLevelButtonsSelectPane .CybotCookiebotDialogBodyLevelButtonWrapper input[type=checkbox]:checked:disabled+label:before {
	background-color: unset !important;
    border: 0.1em solid rgba(112,112,112,.8) !important;
}

.partner-carousel .swiper-slide {
    display: flex;
    align-items: center; 
    justify-content: center;
    opacity: 0.3;
    transition: opacity 0.3s ease;
}

.partner-carousel img {
    max-height: 80px;
	max-width: 200px;
    width: auto;
    display: block;
    margin: 0 auto;
    object-fit: cover;
	text-align: center;
	align-self: middle;
}

.partner-carousel .swiper-slide-active {
    opacity: 1;
}

.swiper-button-next, .swiper-button-prev {
	color: #FB5E2D;
	font-size: px;
}

.swiper-button-next:after, .swiper-button-prev:after {
	font-size: 20px;
}